# Author : Lars Gullik Bjønnes <larsbj@lyx.org>

# This include file contains all the counters that are defined as standard
# in most LyX layouts.


Format 60

Counter appendix
End

Counter section
End

Counter subsection
	Within               section
End

Counter subsubsection
	Within               subsection
End

Counter pointII
	Within               section
End

Counter pointIII
	Within               subsection
End

Counter pointIV
	Within               subsubsection
End

Counter subpointIII
	Within               pointII
End

Counter subpointIV
	Within               pointIII
End

Counter enumi
	LabelString          "\arabic{enumi})"
End

Counter enumii
	Within               enumi
	LabelString          "\asbuk{enumii})"
End

Counter enumiii
	Within               enumii
	LabelString          "\roman{enumiii}."
End

Counter enumiv
	Within               enumiii
	LabelString          "\Alph{enumiv}."
End

Counter bibitem
End

Counter listing
End

Counter equation
End

Counter footnote
End
