# Standard textclass definition file. Taken from initial LyX source code
# Author : Matthias Ettrich <ettrich@informatik.uni-tuebingen.de>
# Transposed by Pascal André <andre@via.ecp.fr>
# Heavily modifed and enhanced by several developers.

# This include files contains all non numbered versions of the
# sectioning-related commands that are useful for article-like
# document classes, but not for letters. It should be Input after
# modifying the style of the regular sectioning layouts.


Format 60

Style "Раздел в содерж. (б/н)"
	CopyStyle             "Раздел"
	Category              "Без номера"
	Margin                Static
	LatexName             ESPDstarsectiontoc
	LabelType             No_Label
	LabelCounter	      ""
	ResetArgs             1

	Preamble
		\newcommand{\ESPDstarsectiontoc}[1]{
                  \section*{#1}
                  \pdfbookmark[1]{#1}{toc}
                  \addcontentsline{toc}{section}{#1}
                } 
	EndPreamble

End


Style "Раздел (б/н)"
	CopyStyle             "Раздел"
	Category              "Без номера"
	Margin                Static
	LatexName             ESPDstarsection
	LabelType             No_Label
	LabelCounter	      ""
	ResetArgs             1

	Preamble
                \newcommand{\ESPDstarsection}[1]{
                  \section*{#1}
                } 
	EndPreamble

End


