Format 60
Columns                 1
Sides                   1
SecNumDepth             4
TocDepth                4
DefaultStyle            Standard

# This is just to show how to declare the default font.
# The defaults are exactly those shown here.
DefaultFont
	Family                Roman
	Series                Medium
	Shape                 Up
	Size                  Normal
	Color                 None
EndFont


Style Standard
	Category              MainText
	Margin                Static
	LatexType             Paragraph
	LatexName             dummy
	ParIndent             MM
	ParSkip               0.4
	Align                 Block
	AlignPossible         Block, Left, Right, Center
	LabelType             No_Label
	# FIXME This ought to be set dynamically.
	HTMLStyle
		div.standard {
			margin-bottom: 2ex;
		}
	EndHTMLStyle
	Preamble
		\usepackage{mathptmx}
		\usepackage{ifxetex}
		\ifxetex
		  \ESPDgostFontName{GOST A}
		  \setsansfont[Mapping=tex-text]{Arial}
		  \setromanfont[Mapping=tex-text]{Times New Roman}
		  \setmonofont[Mapping=tex-text]{Pragmata Pro Mono}
		  \newfontfamily\listingsfont{Pragmata Pro Mono Bold}
		  \newfontfamily\listingsfontinline{Pragmata Pro Mono Bold}
		\else
		  \usepackage{cmap} % Обязательно в начале (кодировки и поиск в PDF)
		  \usepackage[defaultroman]{mstimes}
		  \usepackage[defaultsans]{msarial}
		  \usepackage[defaultmono]{pragmatapro}
		\fi
	EndPreamble
End

#Input stdcharstyles.inc
#Input stdcustom.inc
Input espdcounters.inc
Input espdfloats.inc
Input espdinsets.inc
Input espdlayouts.inc
Input espdlists.inc
Input espdnum.inc
Input espdsections.inc
Input espdstarsections.inc
Input espdstruct.inc
Input espdtitle.inc

